Bug 731690 - Man ecryptfs contains invalid link in SEE ALSO section
Summary: Man ecryptfs contains invalid link in SEE ALSO section
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks: 733012 748554
TreeView+ depends on / blocked
 
Reported: 2011-08-18 11:22 UTC by Lukas Zachar
Modified: 2011-12-06 11:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Prior to this update, multiple encryptfs manual pages contained an incorrect link in the SEE ALSO section. With this update, the link is now fixed.
Clone Of:
: 733012 (view as bug list)
Environment:
Last Closed: 2011-12-06 11:48:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1571 normal SHIPPED_LIVE man-pages-overrides bug fix update 2011-12-06 00:39:05 UTC

Comment 1 RHEL Product and Program Management 2011-08-18 11:28:07 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 8 Eliska Slobodova 2011-09-29 11:11:27 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, multiple encryptfs manual pages contained an incorrect link in the SEE ALSO section. With this update, the link is now fixed.

Comment 9 errata-xmlrpc 2011-12-06 11:48:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1571.html


Note You need to log in before you can comment on or make changes to this bug.